/* ****************** */
/* WEBCAMS NAVIGATION */
/* ****************** */

.node-type-webcams-nav .webcams-row{
	display:inline-block;
	float:left;
	width:100%;
	margin:6px 0;
}
.node-type-webcams-nav .webcams-row.row-1{
	margin-top:0;
}
.node-type-webcams-nav .webcam-item{
	float:left;
	width:234px;
	margin:0 4px;
}
.node-type-webcams-nav .webcam-item br{
	display:none;
}
.node-type-webcams-nav .webcam-item.webcam-first{
	margin-left:0;
}
.node-type-webcams-nav .webcam-item.webcam-last{
	margin-right:0;
}

.node-type-webcams-nav .webcam-item-title{
	font-size:14px;
	font-weight:normal;
	line-height:24px;
	margin:0;
	text-align:center;
}
.node-type-webcams-nav .webcam-picture{
	margin:6px 10px;
	margin-bottom:10px;
	height:164px;
}
.node-type-webcams-nav .webcam-picture img{
	width:217px !important;
	height:163px !important;
}

.node-type-webcams-nav tbody{
	border-top:0
}
td.webcam-title{
	/*border-top:1px solid #ddd;*/
}
td.webcam-pic{
	padding-bottom:7px;
}
	.node-type-webcams-nav td.webcam-pic img{
		width:238px !important
	}


/* **************** */
/* WEBCAM ITEM PAGE */
/* **************** */
.node-type-webcam-page .field-name-body{
}

.node-type-webcam-page .field-name-field-webcams{
	margin-top:20px;
}
 
.node-type-webcam-page .field-name-field-webcams h2.other-webcams-title{
    font-size: 16px;
    line-height: 37px;
    margin: 0;
    text-align: left;
	padding-left:20px;
}
.node-type-webcam-page .field-name-field-webcams .webcams-row{
	display:inline-block;
	/*float:left;*/
	width:100%;
	margin:6px 0;
}
.node-type-webcam-page .field-name-field-webcams .webcams-row.row-1{
	/*margin-top:0;*/
}
.node-type-webcam-page .field-name-field-webcams .webcam-item{
	float:left;
	width:234px;
	margin:0 3px;
}
.node-type-webcam-page .field-name-field-webcams .webcam-item br{
	display:none;
}
.node-type-webcam-page .field-name-field-webcams .webcam-item.webcam-first{
	margin-left:0;
}
.node-type-webcam-page .field-name-field-webcams .webcam-item.webcam-last{
	margin-right:0;
}

.node-type-webcam-page .field-name-field-webcams .webcam-item-title{
	font-size:14px;
	font-weight:normal;
	line-height:24px;
	margin:0;
	text-align:center;
}
.node-type-webcam-page .field-name-field-webcams .webcam-picture{
	margin:6px 10px;
	margin-bottom:10px;
	height:164px;
}
.node-type-webcam-page .field-name-field-webcams .webcam-picture img{
	width:217px !important;
	height:163px !important;
}